uuid: 2f757a7b-446d-4b02-9c3d-47210ad33ff7
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_section_title_mobile
field_name: field_section_title_mobile
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
